[submodule "external/Catch2"]
	path = external/Catch2
	url = https://github.com/catchorg/Catch2.git
[submodule "external/slint"]
	path = external/slint
	url = https://github.com/slint-ui/slint
[submodule "external/selenite"]
	path = external/selenite
	url = https://code.evalyte.net/desktop/selenite.git
[submodule "external/evalyte-cpp-common"]
	path = external/evalyte-cpp-common
	url = https://codeberg.org/vyn/evalyte-cpp-common.git
